curl -X POST 'https://foodsoul.pro/api/crm/v2/modifiers_groups.sort?branch_id=1' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: id' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"sort":{"17517038":0,"17517039":1,"17517040":2}}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.pro/api/crm/v2/modifiers_groups.sort?branch_id=1', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'id',
'role' => 'partner',
],
'json' => [
'sort' => [
'17517038' => 0,
'17517039' => 1,
'17517040' => 2,
],
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.pro/api/crm/v2/modifiers_groups.sort?branch_id=1", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "id",
"role": "partner",
"Content-Type": "application/json"
},
body: JSON.stringify({
"sort": {
"17517038": 0,
"17517039": 1,
"17517040": 2
}
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.pro/api/crm/v2/modifiers_groups.sort?branch_id=1",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "id",
"role": "partner",
},
json={
"sort": {
"17517038": 0,
"17517039": 1,
"17517040": 2,
},
},
)
data = response.json()
Jawaban 200
{
"status": "success",
"data": {}
}
Permintaan dikirim ke foodsoul.pro — host dari portal ini, tidak dapat memilih yang lain.